libtextwrap 0.1-14.1 source package in Ubuntu

Changelog

libtextwrap (0.1-14.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove explicit setting of compression type (Closes: #833250)
  * Standards-Version to 3.9.8, debhelper compat to 10.
  * Remove obsolete versioned dependency on dpkg-dev.

 -- Christian Hofstaedtler <email address hidden>  Wed, 21 Dec 2016 21:42:35 +0000

Upload details

Uploaded by:
Anibal Monsalve Salazar on 2016-12-22
Uploaded to:
Sid
Original maintainer:
Anibal Monsalve Salazar
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 main libs
Artful release on 2017-04-20 main libs

Downloads

File Size SHA-256 Checksum
libtextwrap_0.1-14.1.dsc 1.9 KiB aba626af1a9c3ce200ed0d1bd56141158052e18adcc75f7bdf893cd1c0ab8a90
libtextwrap_0.1.orig.tar.gz 275.5 KiB 89fdb1050e4fb672244baa15bd29e6fff9094145afce667e6a88eac5c17f999c
libtextwrap_0.1-14.1.debian.tar.xz 5.6 KiB 3791f724329d643a9ccbf54c47b2b1aa03491d6b4ed385f07fecb3c33c3e2ab5

Available diffs

No changes file available.

Binary packages built by this source

libtextwrap-dev: text-wrapping library with i18n - development files

 Text-wrapping (or line-folding) library for displaying a string on
 the terminal. This supports i18n (internationalization), i.e,
 automatic locale-encoding detection, multibyte encoding (such as
 UTF-8, EUC-JP, and so on), fullwidth characters (occupying two
 columns per one character, like CJK Ideogram), combining characters
 (occupying zero columns per one character, like Thai and diacritical
 marks), and languages which do not use whitespaces between words
 (like Chinese and Japanese).
 .
 This package contains files needed for development using this
 library.

libtextwrap-dev-dbgsym: No summary available for libtextwrap-dev-dbgsym in ubuntu zesty.

No description available for libtextwrap-dev-dbgsym in ubuntu zesty.

libtextwrap1: No summary available for libtextwrap1 in ubuntu zesty.

No description available for libtextwrap1 in ubuntu zesty.

libtextwrap1-dbgsym: debug symbols for package libtextwrap1

 Text-wrapping (or line-folding) library for displaying a string on
 the terminal. This supports i18n (internationalization), i.e,
 automatic locale-encoding detection, multibyte encoding (such as
 UTF-8, EUC-JP, and so on), fullwidth characters (occupying two
 columns per one character, like CJK Ideogram), combining characters
 (occupying zero columns per one character, like Thai and diacritical
 marks), and languages which do not use whitespaces between words
 (like Chinese and Japanese).

libtextwrap1-udeb: text-wrapping library with i18n - runtime udeb
libtextwrap1-udeb-dbgsym: No summary available for libtextwrap1-udeb-dbgsym in ubuntu zesty.

No description available for libtextwrap1-udeb-dbgsym in ubuntu zesty.